​Browser-Voraussetzungen für Benutzer von pixolino

​pixolino ist eine moderne Webanwendung, mit der Sie Ihre Website administrieren und aktualisieren können. All dies geschieht direkt im Browser, ohne dass ein gesondertes Programm installiert oder eine App geladen werden muss.

Die einzige Voraussetzung für die Benutzung von pixolino ist ein moderner Browser, der alle Funktionen unterstützt, die pixolino benötigt. Eine aktuelle Browserversion stellt zudem sicher, dass bekannte Sicherheitslücken geschlossen wurden.

pixolino verhindert den Zugriff mit alten Browsern, da diese zu Problemen und einem schlechten Benutzererlebnis führen können. Dies gilt jedoch nur für die Redaktionsoberfläche, die über pixolino ausgelieferten Websites sind von dieser Einschränkung nicht betroffen.

Zur Benutzung von pixolino empfehlen wir die aktuellen Versionen der folgenden Browser: